Section: extra-multimedia

Depends: libcdio, libxml2, popt

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

2.0.1 (amd64/stable)

Maintainer: Null Packager <nullaosc.xyz>

Committer: Mingcong Bai <jeffbaiaosc.xyz>

2.0.1 (ppc64el/stable)

Maintainer: Null Packager <nullaosc.xyz>

Committer: Mingcong Bai <jeffbaiaosc.xyz>

Issue 323

File(s) with bad owner/group found in .deb

2.0.1 (amd64/stable)

1 File

  • -rw-rw-r-- (1000) users(1000) 18K /usr/share/doc/vcdimager/COPYING

Issue 431

Library version (sover) dependency unmet

2.0.1-1 (arm64/libcdio-2.1.0)

Also: 2.0.1-1 (loongson3/libcdio-2.1.0) , 2.0.1-1 (ppc64el/libcdio-2.1.0)

(Dependency not found)

  • libpopt.0

2.0.1 (amd64/stable)

(Dependency not found)

  • libc.so.6
  • libm.so.6
  • libxml2.so.2

2.0.1 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libm.so.6

2.0.1 (loongson3/stable)

(Dependency not found)

  • ld.so.1
  • libc.so.6
  • libm.so.6

2.0.1 (ppc64el/stable)

(Dependency not found)

  • libc.so.6
  • libm.so.6

Issue 432

Library dependency without PKGDEP

2.0.1-1 (amd64/libcdio-2.1.0)

Depends: dropbox, glibc

glibc 1:2.32+git20210817 (amd64/stable)

  • libc.6
  • libm.6

dropbox 131.4.3968 (amd64/web-survey-20210928)

  • libpopt.0

2.0.1-1 (arm64/libcdio-2.1.0)

Depends: glibc

glibc 1:2.32+git20210817 (arm64/stable)

  • ld-linux-aarch64.1
  • libc.6
  • libm.6

2.0.1-1 (loongson3/libcdio-2.1.0)

Depends: glibc

glibc 1:2.32+git20210817 (loongson3/stable)

  • ld.1
  • libc.6
  • libm.6

2.0.1-1 (ppc64el/libcdio-2.1.0)

Depends: glibc

glibc 1:2.32+git20210817 (ppc64el/stable)

  • libc.6
  • libm.6

2.0.1 (amd64/stable)

Also: 2.0.1 (ppc64el/stable)

Depends: glibc

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6
  • libm.so.6

2.0.1 (arm64/stable)

Depends: glibc

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libm.so.6

2.0.1 (loongson3/stable)

Depends: glibc

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6
  • libm.so.6